{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"lazyCodeLoading": "requiredComponents",
	"pages": [{
			"path": "pages/nearbystores/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#3996FD",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/myorder/orderxd",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#3996FD",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/login/zhuce",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/login/wjpassword",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/my",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/tj",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/myorder/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/myorder/taiqiuyuding",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/myorder/returned/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
	],

	"subPackages": [

		{
			"root": "page_user",
			"pages": [
				{
					"path": "sheshikz",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "upload",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "zhaoshang",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "bangzhuxq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "lijikaishi",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "xiadanhuogui",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "luru",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "chuhuo",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "lurukz",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "lurulj",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "huogui",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "city",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "xudan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "changjian",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "huanzuo",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "dingdanxq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "yijian",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "pricemx",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "chongzhi",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
				
				
				// 其他 userpages 目录下的页面...
			]
		}, {
			"root": "page_shanghu",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "pricemoben",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "shebei",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "dianpu",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "dianpuadd",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "dingdan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "dianpuroomadd",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "yunying",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "shanghumy",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "shebeixq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "xuanzeshop",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "mendianadd",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "shoproom",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "adddating",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "addtoom",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "bangding",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "weishebei",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "toufsb",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "roomxq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "roomedit",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "erwm",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "editshop",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "cesuoxq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "editsheshi",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "roomsheshi",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		}, {
			"root": "page_moban",
			"pages": [
				{
					"path": "shoufei",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "qiugan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "baojieorder",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "datingxq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "addsheshi",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "toufcesuo",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "weicousuosb",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "orderlist",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "orderxq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "hehuoren",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "hehuorenadd",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "baojie",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "baojieadd",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "jichu",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		}, {
			"root": "page_fenbaotwo",
			"pages": [
				{
					"path": "tixian",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "bangzhu",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "hexiao/index",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "hexiao/youhuijuan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "zhangdan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "skzh",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "bangzhuxq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "about",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "anquanindex",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "anquan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "bangwx",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "edittel",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "dangqiantel",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "yzmhq",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "newpass",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "cunganimg",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "cunxuan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "lijizy",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "zuyongjl",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "duizhangdan",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "wifipz",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "wifixz",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		}, {
			"root": "",
			"pages": []
		}
	],
	"tabBar": {
		"custom": false,
		"color": "#7C7C7C",
		"selectedColor": "#48893B",
		"borderStyle": "white",
		"backgroundColor": "#ffffff", 
		"list": [{
				"selectedIconPath": "/static/tabbar/oneactive.png",
				"iconPath": "/static/tabbar/one.png",
				"pagePath": "pages/index/index",
				"text": "预约"
			},
			{
				"selectedIconPath": "/static/tabbar/twoactive.png",
				"iconPath": "/static/tabbar/two.png",
				"pagePath": "pages/tj",
				"text": "订单"
			}, {
				"selectedIconPath": "/static/tabbar/thractive.png",
				"iconPath": "/static/tabbar/thr.png",
				"pagePath": "pages/my",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}


}